org.apache.jmeter.util

## Class BeanShellClient

- java.lang.Object
- - org.apache.jmeter.util.BeanShellClient

-     public class BeanShellClient
      extends java.lang.Object

  Implements a client that can talk to the JMeter BeanShell server.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BeanShellClient()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BeanShellClient

          public BeanShellClient()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)
                           throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.